.game_img {
	position: relative;
	overflow: hidden;
	background: url(images/背景单位.jpg) repeat;
	padding-bottom: 10px;
}

.huigu {
	background: url(images/新往届回顾图标.jpg) no-repeat;
	cursor: pointer;
	display: block;
	height: 57px;
	left: 747px;
	position: absolute;
	top: 575px;
	width: 227px;
}

.huigu:hover {
	background: url(images/新往届回顾图标---悬停.jpg) no-repeat;
}

.huigu:active {
	background: url(images/新往届回顾图标---按下.jpg) no-repeat;
}

.xiazai {
	background: url(images/下载按钮.png) no-repeat;
	cursor: pointer;
	display: block;
	height: 57px;
	left: 213px;
	position: absolute;
	top: 575px;
	width: 227px;
}

.xiazai:hover {
	background: url(images/下载按钮悬停.png) no-repeat;
}

.xiazai:active {
	background: url(images/下载按钮按下.png) no-repeat;
}

.baoming {
	background: url(images/在线报名.png) no-repeat;
	cursor: pointer;
	display: block;
	height: 57px;
	left: 477px;
	position: absolute;
	top: 575px;
	width: 227px;
}

.baoming:hover {
	background: url(images/在线报名---悬停.png) no-repeat;
}

.baoming:active {
	background: url(images/在线报名---按下.png) no-repeat;
}

.jiezhi {
	background: url(images/报名截止.png) no-repeat;
	cursor: pointer;
	display: block;
	height: 57px;
	left: 477px;
	position: absolute;
	top: 575px;
	width: 227px;
}

.ball_logo {
	background: url(images/羽毛球logo.jpg) no-repeat;
	width: 663px;
	height: 376px;
	margin: auto;
}

.ball_company_logo {
	
}

.ball_title {
	font-size: 24px;
	font-weight: bold;
	margin: auto;
	margin-top: 25px;
	text-align: center;
	background: url(images/标题.jpg) no-repeat;
	width: 458px;
	height: 33px;
}

.notice_game {
	overflow: hidden;
}

.left_div {
	border: 1px solid;
	float: left;
	height: 355px;
	margin-left: 113px;
	margin-top: 37px;
	padding: 15px;
	width: 37%;
	background: #ffffff;
}

.right_div {
	border: 1px solid;
	float: left;
	height: 355px;
	margin-left: 25px;
	margin-top: 37px;
	padding: 15px;
	width: 37%;
	background: #ffffff;
}

.sign_up_title {
	font-weight: bold;
	text-align: center;
	height: 50px;
	line-height: 50px;
}

.sign_up_table table {
	margin: auto;
}

.sign_up_table table td {
	text-align: center;
}

.sign_up_table table .name {
	text-align: left;
}

.sign_up_table table input {
	border: none;
	width: 99%;
	padding: 0;
	margin: 0;
}

.sign_up_table table .name input {
	width: 81%;
}

.sign_up_table table select {
	border: none;
	width: 100%;
	padding: 0;
	margin: 0;
	height: 20px;
}

.sign_up_table p {
	width: 78%;
	margin: auto;
	margin-top: 15px;
	text-align: left;
}

.sign_form {
	border: 1px solid;
	width: 81%;
	margin: auto;
	margin-top: 15px;
	text-align: center;
	background: #ffffff;
}

.sign_form button {
	margin: 10px auto;
}